CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autortiesības 2018 Chromium autori. Visas tiesības paturētas.";
